gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000151

Gaim の HTML 解析機能におけるサービス運用妨害 (DoS) の脆弱性

5.0
2007/04/01 00:00
CVE-2005-0208

JVNDB-2005-000151

Gaim の HTML 解析機能におけるサービス運用妨害 (DoS) の脆弱性
概要
Gaim には、特定の HTML コードを解釈する際に不正なメモリアクセスが発生し、Gaim クライアントがクラッシュする脆弱性が存在します。
想定される影響と対策
意図的に作成された HTML コードを Gaim クライアントに送りつけられることにより、 Gaim がサービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2005-000151は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2005-0208
公表日2005/02/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。